Skip to Content

Add-On installation issue with SAINT

Hi all,

i'm trying to implement SAP Fiori on S/4HANA system.

When i try to install SAPUIFT add-on using SAINT i receive the error: "OCS package SAPK-100AGINSAPUIFT does not match the current software component vector" and the result of queue calculation says that i need SAP_BW 740, SAP_GWFND 740, SAP_UI 740 and SAP_BASYS 731, so the system does not meet the installation requirements. But if i try to check these componenst's versions on the system i can see that they are all at version 7.51 with last support package.

Any advices?

Regards.

issue.png (18.0 kB)
components.png (14.6 kB)
Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • Best Answer
    Jun 09, 2017 at 09:26 AM

    Please use Maintenance Planner to calculate the correct import queue. It's just easier this way :)

    best regards

    Bartosz

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Dec 30, 2017 at 08:36 AM

    Hello,

    You need to rename the resp component. For that there is an another support addon package is available in SMP. Search with current component name in SMP search box.

    BR,

    Sharath

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Dec 30, 2017 at 10:09 AM

    check sap note 2433331

    Sharath

    Add comment
    10|10000 characters needed characters exceeded